<?xml version="1.0" encoding="UTF-8"?>
<?bpmo version="11.1.1" build="6.84" fullName="CreditoObj.SolicitudCredito" modifiers="0"?>
<!--########################################################################################-->
<!--####                                                                                ####-->
<!--####          THIS IS AN AUTO GENERATED FILE. PLEASE DO NOT MANUALLY MODIFY         ####-->
<!--#### CHANGES TO THIS FILE MAY PRODUCE UNEXPECTED BEHAVIOR AND WOULD BE OVERWRITTEN  ####-->
<!--####                                                                                ####-->
<!--########################################################################################-->
<definitions targetNamespace="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito.Interface" name="SolicitudCredito" xmlns:xsd="http://www.w3.org/2001/XMLSchema"  xmlns:oj="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito"  xmlns="http://schemas.xmlsoap.org/wsdl/"  xmlns:tns="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito.Interface"  xmlns:bpmo="http://xmlns.oracle.com/bpm/bpmobject/" >
    <types>
        <xsd:schema>
            <xsd:import namespace="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito" schemaLocation="SolicitudCredito.xsd"/>
        </xsd:schema>
    </types>
    <portType name="SolicitudCreditoPortType"/>
    <binding name="SolicitudCreditoPortTypeBinding" type="tns:SolicitudCreditoPortType">
        <bpmo:binding element="oj:SolicitudCredito"/>
    </binding>
</definitions>
